/* CSS Stylesheet for NetBet Poker ContentNick Van de Weyer nick.vandeweyer@gimo.co.ukJuly 2014 *//* General Fomatting */.promo-main h2,.promo-main h3{color:#313131;/*margin-top:2em;*/ margin-bottom:1em}
.promo-main p{margin-top:1em;margin-bottom:1em}
.promo-main a{color:#0da6e5;font-weight:bold}
.promo-main blockquote{margin-left:30px}
/* TABLE CLASS pokerinfoTable for general poker content information */.promo-main table.pokerinfo{*border-collapse:collapse;/* IE7 and lower */ border-spacing:0;text-align:center;padding:10px}
.promo-main .pokerinfo td{border:1px solid #818181;color:black;padding:2px 10px}
.promo-main .pokerinfo th{border:1px solid #818181;background-color:#0da6e5;color:#fff;padding:5px}
.promo-main .pokerinfo tr:first-child th:first-child{border-radius:0.6em 0 0 0}
.promo-main .pokerinfo tr:first-child th:last-child{border-radius:0 0.6em 0 0}
.promo-main .pokerinfo tr:last-child th:last-child{border-radius:0 0.6em 0 0}
.promo-main .pokerinfo tr:last-child th:first-child{border-radius:0.6em 0 0 0}
.promo-main .pokerinfo tr:last-child td:first-child{border-radius:0 0 0 0.6em}
.promo-main .pokerinfo tr:last-child td:last-child{border-radius:0 0 0.6em 0}
#tabs{font-weight:bold}
/* TABLE CLASS pokerscheduleTable for poker tournament schedules with an image in the first cell of non-header rows */.promo-main table.pokerschedule{*border-collapse:collapse;/* IE7 and lower */ border-spacing:0;text-align:center;padding:10px}
.promo-main .pokerschedule td{border:1px solid #818181;color:black}
.promo-main .pokerschedule th{border:1px solid #818181;background-color:#0da6e5;color:white;padding:5px}
.promo-main .pokerschedule tr:first-child th:first-child{border-radius:0.6em 0 0 0}
.promo-main .pokerschedule tr:first-child th:last-child{border-radius:0 0.6em 0 0}
.promo-main .pokerschedule td:first-child{border-radius:0 0.6em 0 0;border:0px;background-color:transparent;padding:0px}
.promo-main .pokerschedule tr:last-child td:first-child{border-radius:0 0 0 0.6em;border:0px;background-color:transparent}
.promo-main .pokerschedule tr:last-child td:last-child{border-radius:0 0 0.6em 0}